<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="58dp"
        android:gravity="center"
        android:paddingTop="8dp">

        <View
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/jinghui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="吉林公安大数据实战赋能系统"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:textStyle="bold" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="100dp"
        android:background="@drawable/top_10_f7_bg" />

    <FrameLayout
        android:id="@+id/mine_table_group"
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="60dp"
        android:background="@drawable/all_7_fff_bg">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="20dp"
            android:text="意见："
            android:textColor="@color/black"
            android:textSize="15sp" />

        <EditText
            android:layout_width="match_parent"
            android:layout_height="250dp"
            android:layout_marginVertical="15dp"
            android:layout_marginStart="60dp"
            android:layout_marginEnd="15dp"
            android:background="@drawable/all_7_line_ccc_bg"
            android:gravity="top"
            android:hint="请输入改进意见"
            android:padding="10dp"
            android:textColor="@color/normal_color"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|center_horizontal"
            android:background="@drawable/all_7_main_bg"
            android:paddingHorizontal="20dp"
            android:paddingVertical="5dp"
            android:layout_marginBottom="50dp"
            android:text="提交"
            android:textColor="@color/white"
            android:textSize="18sp" />
    </FrameLayout>


    <RelativeLayout
        android:id="@+id/mine_rl_loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <ProgressBar
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>